Subject: Re: [Rserpool] ASAP draft - suggested modification

From: Qiaobing Xie <[email-masked]>
Date: Fri, 18 Feb 2005 17:34:49 -0600

All,

I've not seen any comments or objection to the following suggestion therefore I will accept 
it (possibly w/ some modification).

regards,
-Qiaobing

Goyal Anurag-A20942 wrote:

> While reviewing the asap draft v10, I found an inconsistency w.r.t Name 
> Resolution.
>  
> (a) Section 3.7.2 says that on T1-ENRPrequest timer expiry, ASAP must 
> send the original request to Registrar and server hunt should be started 
> in parallel.
> (b) In contrast, section 3.3 (Name Resolution) states that on expiry of 
> the timer, one should start the server Hunt procedure to get service 
> from another Registrar and then retry Name Resolution.
> In other words, section 3.7.2 says server Hunt should be started in 
> parallel whereas 3.3 says that any further retries should be done only 
> after a successful serverHunt. For consistency, we could follow the same 
> sequence as in registration/deregistration, wherein if no response is 
> obtained from Registrar, we start a server hunt and wait for it to 
> complete before retrying reg/dereg.
>  
> Regards,
> Anurag
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> rserpool mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/rserpool

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool